2008-07-31 19:41:00 2017-09-29 03:31:40

SQL injection vulnerability in line2.php in SiteAdmin allows remote attackers to execute arbitrary SQL commands via the art parameter.